<div id="sidebar" class="sidebar                  responsive                    ace-save-state">
    <script type="text/javascript">
        try {
            ace.settings.loadState('sidebar')
        } catch (e) {
        }
    </script>
    <div style="height: 195px; background-color:#5a5a5a; color: #FFF; ">
      &nbsp;&nbsp;&nbsp; 
       <div class=" navbar-buttons navbar-header pull-left" style="width: 100%; " role="navigation" >
           &nbsp;  <ul class="nav ace-nav">
                <li class="light-blue dropdown-modal">
                    <a data-toggle="dropdown" href="#" class="dropdown-toggle">



                        <img class="nav-user-photo" src="{{asset('assets/images/avatars/avatar2.png')}}" alt="{{app.user.username}} " />  
                        <span class="user-info">
                           
                      <i class="ace-icon fa  fa-circle green bigger-90"></i>   en ligne     <br/> {#{app.user.username}#}  

                        </span>

                        <i class="ace-icon fa fa-caret-down"></i>
                    </a>

                    <ul class="user-menu dropdown-menu-right dropdown-menu dropdown-yellow dropdown-caret dropdown-close">
                   
                   
                   <li class="divider"></li>
                        <li>
                            <a href="{{ path('fos_user_change_password') }}">
                                <i class="ace-icon fa fa-key"></i>
                              Changer mot de passe 
                            </a>
                        </li>
                        

                        <li class="divider"></li>

                        <li>
                            <a href="{{ path('fos_user_security_logout') }}">
                                <i class="ace-icon fa fa-power-off"></i>
                              Déconnexion
                            </a>
                        </li>
                    </ul>
                </li>
            </ul>
        </div>
                                <br/>
                                 <br/> <br/>
        <div >
            <table style='margin-left: 24px;     font-size: 15px;'>
                  
                 <tr>
                     <td>Nom </td>
                     <td>  &nbsp; : {{app.user.etudiant.nom}}</td>
                 </tr>
                    <tr>
                     <td>Prenom </td>
                     <td>  &nbsp; : {{app.user.etudiant.prenom}}</td>
                 </tr>
                    <tr>
                     <td>Etablissement </td>
                     <td>  &nbsp; : {{patient.inscription.promotion.formation.etablissement.abreviation }}</td>
                 </tr>
                    <tr>
                     <td>Formation </td>
                     <td>  &nbsp; : {{patient.inscription.promotion.formation.abreviation }} </td>
                 </tr>
                
            </table>
   
        </div>                        
    </div>


    <ul class="nav nav-list">



        <li class="open fix"> 

            <a href="#" class="dropdown-toggle">
                <i class="menu-icon fa fa-folder-open"></i>
                <span class="" >DOSSIERS </span>

                <b class="arrow fa fa-angle-down"></b>
            </a>

            <b class="arrow"></b>

           <ul class="submenu">
                {% for module in modules%}
                    <li class="{% if module.id == patient.categorie.module.id %} open {%endif%}">

                        <a href="#" class="dropdown-toggle {% if module.id == patient.categorie.module.id %} open-style-module {%endif%}">
                            <i class="menu-icon fa fa-caret-right"></i>
                            <b style='font-size: 16px; text-transform: uppercase;' > {{ module.abreviation }} </b>
                            <b class="arrow fa fa-angle-down"></b>
                        </a>

                        <b class="arrow"></b>
                       
                        {% for categorie in module.categories%}
                            <ul class="submenu">
                                
                                {% if categorie.id == patient.categorie.id %}
                                    <li class="open open-style">
                                    {%else%}
                                    <li class="">
                                    {%endif%}

                                    <a href="#" class="dropdown-toggle">
                                        <b style='font-size: 15px;'> - {{ categorie.designation }} </b>
                                        <b class="arrow fa fa-angle-down"></b>
                                    </a>

                                    <b class="arrow"></b>
                                    
                                   
                                    {#% for p1 in categorie.patients  %#}
                                       
                                        {% for p2 in patients  %}
                                            {% if categorie.id == p2.categorie.id %}
                                                <ul class="submenu submenu-active">
                                                    <li class="open">
                                                        {% if p2.categorie.id == 1 %}
                                                            <a  class="open-style-patient derection {%if p2.id==patient.id%} open-style-patient-focus {%endif%}  " h='{{ path('patient_show', { 'id': p2.id}) }}' href='#'> 
                                                                <b style='font-size: 11px; text-transform: uppercase;'> {{ p2.nom }} {{ p2.prenom }}</b>
                                                            </a>
                                                        {%else%}
                                                            <a  class="open-style-patient derection {%if p2.id==patient.id%} open-style-patient-focus {%endif%}  "  href="{{ path('patient_show', { 'id': p2.id}) }}">
                                                                <b style='font-size: 11px; text-transform: uppercase;'>{{ p2.intitule }}</b>
                                                            </a>
                                                        {%endif%}
                                                        <b class="arrow"></b>
                                                    </li>
                                                </ul>
                                            {%endif%}
                                        {%endfor%}
                                    {#%endfor%#}
                                </li>
                            </ul>
                        {%endfor%}
                    </li>
                {%endfor%}

            </ul>

    </ul><!-- /.nav-list -->

    <div class="sidebar-toggle sidebar-collapse" id="sidebar-collapse">
        <i id="sidebar-toggle-icon" class="ace-icon fa fa-angle-double-left ace-save-state" data-icon1="ace-icon fa fa-angle-double-left" data-icon2="ace-icon fa fa-angle-double-right"></i>
    </div>
</div>

